Subject: RE: Linux 2.4.6

From: "Siders, Keith" <[email-masked]>
Date: Fri, 27 Jul 2001 09:02:05 -0500

-> Stock kernel won't work.  See http://oss.sgi.com/mips/mips-howto.html
-> for how to get the latest MIPS kernel.

Well I don't know how stock it is anymore. Over the last two weeks I made
changes to about 139 files and had to add in another 116. %*O I just
downloaded the 2.4.3 kernel from the MIPS Inc. site so I'll have a look at
it.

-> Is /bin/sh bash at all?
-> 
->   Ralf
->

I'll double check it. I think it was aliased, or maybe softlinked, but I'm
currently running NT so I'll have to reboot to get back to the Linux side
and see.

Keith